input:-webkit-autofill {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

input:-webkit-autofill:hover {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

input:-webkit-autofill:focus {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

textarea:-webkit-autofill {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

textarea:-webkit-autofill:hover {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

textarea:-webkit-autofill:focus {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

select:-webkit-autofill {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

select:-webkit-autofill:hover {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

select:-webkit-autofill:focus {
	border: 1px solid #902716;
	-webkit-text-fill-color: rgba(255, 255, 255, 0.92) !important;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	transition: background-color 5000s ease-in-out 0s;
	background: linear-gradient(to bottom, #500 0, #700000 100%);
}

.clear {
	clear: both;
}

.h-menu {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0;
	font-size: 0;
}

.h-menu li {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 15px;
	font-size: 15px;
}

.h-menu li>a {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	outline: 0;
}

.h-menu li>span {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	outline: 0;
}

.h-menu a:hover {
	color: #ffcf10;
}

.h-reg__list {
	list-style-type: none;
	text-align: center;
	padding: 0;
	margin: 0 0 13px;
	font-size: 0;
}

body {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: Arial;
	background: url(../../../../content/uploads/sites/2678/2016/07/bg_new.png);
	overflow-x: hidden;
	font-size: 14px;
	line-height: 1.4285em;
	color: rgba(0, 0, 0, 0.87);
	overflow: auto;
}

body:after {
	height: 0 !important;
}

body:before {
	height: 0 !important;
}

html {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	font-family: Arial;
}

footer {
	padding: 0 !important;
}

.maxbetslots-club-logo {
	display: block;
	height: 153px;
	background: url(../img/logo-sm.png) top center no-repeat;
}

.maxbetslots-club-logo span {
	display: none;
}

.maxbetslots-club-subheader {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	position: relative;
	height: 460px;
}

.maxbetslots-club-header-right {
	width: 242px;
	position: absolute;
	top: 310px;
	left: 50%;
	margin-left: -121px;
}

.maxbetslots-club-login-form {
	background: -moz-linear-gradient(top, rgba(250, 0, 0, 0.4) 0, rgba(112, 0, 0, 0.55) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(250, 0, 0, 0.4)), color-stop(100%, rgba(112, 0, 0, 0.55)));
	background: -webkit-linear-gradient(top, rgba(250, 0, 0, 0.4) 0, rgba(112, 0, 0, 0.55) 100%);
	background: -o-linear-gradient(top, rgba(250, 0, 0, 0.4) 0, rgba(112, 0, 0, 0.55) 100%);
	background: -ms-linear-gradient(top, rgba(250, 0, 0, 0.4) 0, rgba(112, 0, 0, 0.55) 100%);
	background: linear-gradient(to bottom, rgba(250, 0, 0, 0.4) 0, rgba(112, 0, 0, 0.55) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66fa0000', endColorstr='#8c700000', GradientType=0);
	padding: 5px 10px 8px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-top: 0;
}

.maxbetslots-club-login-form .maxbetslots-club-login-text {
	text-decoration: underline;
}

.maxbetslots-club-login-form input.brown_button.fr {
	display: inline-block;
	color: #fff;
	text-shadow: 1px 1px 1px #333;
	padding: 3px 10px 5px;
	font-size: 13px;
	margin-top: 5px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: 88px;
	text-align: center;
}

.maxbetslots-club-login-header {
	color: #f7db07;
	font-family: Arial;
	font-size: 17px;
}

.maxbetslots-club-login-text {
	color: #f7db07;
	font-family: Arial;
	font-size: 12px;
}

.text_input {
	width: 90%;
	border: 1px solid #902716;
	background: #500;
	background: -moz-linear-gradient(top, #500 0, #700000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #500), color-stop(100%, #700000));
	background: -webkit-linear-gradient(top, #500 0, #700000 100%);
	background: -o-linear-gradient(top, #500 0, #700000 100%);
	background: -ms-linear-gradient(top, #500 0, #700000 100%);
	background: linear-gradient(to bottom, #500 0, #700000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#550000', endColorstr='#700000', GradientType=0);
	box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.4);
	border-radius: 4px;
	color: rgba(255, 255, 255, 0.92);
	padding: 8px 10px;
	margin-top: 5px;
	font-size: 13px;
}

.brown_button {
	background: #806767 !important;
	background: -moz-linear-gradient(top, #806767 0, #583737 49%, #583737 49%, #3f1919 50%, #3f1919 100%, #5a3939 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #806767), color-stop(49%, #583737), color-stop(49%, #583737), color-stop(50%, #3f1919), color-stop(100%, #3f1919), color-stop(100%, #5a3939)) !important;
	background: -webkit-linear-gradient(top, #806767 0, #583737 49%, #583737 49%, #3f1919 50%, #3f1919 100%, #5a3939 100%) !important;
	background: -o-linear-gradient(top, #806767 0, #583737 49%, #583737 49%, #3f1919 50%, #3f1919 100%, #5a3939 100%) !important;
	background: -ms-linear-gradient(top, #806767 0, #583737 49%, #583737 49%, #3f1919 50%, #3f1919 100%, #5a3939 100%) !important;
	background: linear-gradient(to bottom, #806767 0, #583737 49%, #583737 49%, #3f1919 50%, #3f1919 100%, #5a3939 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#806767', endColorstr='#5a3939', GradientType=0);
	font-family: Arial;
	font-weight: 900;
	border-top: 1px solid #978282;
	border-bottom: 1px solid #342222;
	border-right: 0;
	border-left: 0;
	-webkit-font-smoothing: antialiased;
}

.fr {
	float: right;
}

.header_top_socials {
	position: absolute;
	top: 35px;
}

.header_top_socials li {
	display: inline-block;
}

.header_top_socials li a {
	width: 40px;
	height: 40px;
	display: block;
	margin: -1px;
	background: url(../../../../content/uploads/sites/2678/2016/07/sprite1.png) no-repeat;
	-webkit-transition: background .5s easy;
	-moz-transition: background .5s easy;
	-ms-transition: background .5s easy;
	-o-transition: background .5s easy;
	transition: background .5s easy;
}

.header_top_socials li+li {
	margin: 0 0 0 15px;
}

.header_top_socials li.vk a {
	background-position: 0 -154px;
}

.header_top_socials li.ok a {
	background-position: -42px -154px;
}

.header_top_socials li.mru a {
	background-position: -84px -154px;
}

.header_top_socials li.fb a {
	background-position: -126px -154px;
}

.header_top_socials li.ya a {
	background-position: -168px -154px;
}

.header_top_socials li.tw a {
	background-position: -210px -154px;
}

.header_top_socials ul {
	margin-left: 0;
	margin-top: 10px;
	margin-bottom: 0;
}

.main-navigation {
	margin: 0;
}

.main-navigation .primary-menu>li {
	float: none;
}

.primary-menu {
	box-shadow: 0 0 8px 0 #000;
	margin-top: 2px;
	width: 100%;
	display: table;
	border-top: 1px solid #797979;
	height: 38px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: -moz-linear-gradient(top, #585858 0, #1c1c1c 50%, #000 51%, #000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #585858), color-stop(50%, #1c1c1c), color-stop(51%, #000), color-stop(100%, #000));
	background: -webkit-linear-gradient(top, #585858 0, #1c1c1c 50%, #000 51%, #000 100%);
	background: -o-linear-gradient(top, #585858 0, #1c1c1c 50%, #000 51%, #000 100%);
	background: -ms-linear-gradient(top, #585858 0, #1c1c1c 50%, #000 51%, #000 100%);
	background: linear-gradient(to bottom, #585858 0, #1c1c1c 50%, #000 51%, #000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#585858', endColorstr='#000000', GradientType=0);
	background-position: center center;
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.primary-menu li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 15px;
	font-family: Helvetica;
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
	display: table-cell;
	text-align: center;
}

.primary-menu li a {
	color: #fff;
	font-size: 15px;
	font-family: Helvetica;
	font-weight: 900;
	-webkit-font-smoothing: antialiased;
}

.primary-menu li:active {
	color: #ffcf10;
}

.primary-menu li:hover {
	color: #ffcf10;
}

.primary-menu li:hover a {
	color: #ffcf10;
}

.primary-menu li:last-child {
	background: 0 0;
}

.primary-menu ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}

.current-menu-item a {
	color: #ffcf10 !important;
}

.current-menu-item span {
	color: #ffcf10 !important;
}

#menu-item-1076 {
	color: #571806 !important;
	letter-spacing: .2px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.65);
	border-top: 0;
	background: #ffec08 !important;
	background: -moz-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffec08), color-stop(50%, #ffc104), color-stop(51%, #ffa902), color-stop(100%, #ffb903)) !important;
	background: -webkit-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -o-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -ms-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: linear-gradient(to bottom, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec08', endColorstr='#ffb903', GradientType=0);
	border-bottom: 1px solid #ff9a02;
	border-right: 0;
	border-left: 0;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#menu-item-1076 a {
	color: #571806 !important;
	letter-spacing: .2px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.65);
	border-top: 0;
	background: #ffec08 !important;
	background: -moz-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffec08), color-stop(50%, #ffc104), color-stop(51%, #ffa902), color-stop(100%, #ffb903)) !important;
	background: -webkit-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -o-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -ms-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: linear-gradient(to bottom, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec08', endColorstr='#ffb903', GradientType=0);
	border-bottom: 1px solid #ff9a02;
	border-right: 0;
	border-left: 0;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#menu-item-1076 a:hover {
	color: #571806 !important;
	letter-spacing: .2px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.65);
	border-top: 0;
	background: #ffec08 !important;
	background: -moz-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffec08), color-stop(50%, #ffc104), color-stop(51%, #ffa902), color-stop(100%, #ffb903)) !important;
	background: -webkit-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -o-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -ms-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: linear-gradient(to bottom, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec08', endColorstr='#ffb903', GradientType=0);
	border-bottom: 1px solid #ff9a02;
	border-right: 0;
	border-left: 0;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.yellow_button {
	color: #571806 !important;
	letter-spacing: .2px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.65);
	border-top: 0;
	background: #ffec08 !important;
	background: -moz-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffec08), color-stop(50%, #ffc104), color-stop(51%, #ffa902), color-stop(100%, #ffb903)) !important;
	background: -webkit-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -o-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: -ms-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	background: linear-gradient(to bottom, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec08', endColorstr='#ffb903', GradientType=0);
	border-bottom: 1px solid #ff9a02;
	border-right: 0;
	border-left: 0;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
	text-transform: uppercase;
	font-weight: 900;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.maxbetslots-club-game-name {
	-webkit-font-smoothing: antialiased;
	font-weight: 900;
	font-family: Helvetica;
	overflow: hidden;
	font-size: 18px;
	text-align: center;
	padding: 5px 0;
	background: 0 0;
	color: #ffaa02;
	background-image: -webkit-linear-gradient(top, #ffec08 0, #ffc104 50%, #ffa902 51%, #ffb903 100%) !important;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0;
	height: 50px;
	line-height: 1.1;
}

.maxbetslots-club-index-header {
	-webkit-font-smoothing: antialiased;
	font-weight: 900;
	font-family: Helvetica;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px 0 #000;
	background: #3f0202;
	margin-bottom: 10px;
	padding: 7px 10px 6px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	box-sizing: border-box;
	text-align: center;
}

.maxbetslots-club-site-content {
	width: 100%;
	max-width: 750px;
	margin: 10px auto 0;
	color: #fff;
	font-size: 12px;
	display: block;
	position: relative;
	background: #7e0504;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 8px 0 #000;
	box-shadow: 0 0 8px 0 #000;
	overflow: hidden;
}

.maxbetslots-club-game {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 auto 15px;
}

.attachment-post-thumbnail {
	width: 190px;
	height: 110px;
}

.maxbetslots-club-site-main {
	margin: 25px;
}

.post-thumbnail {
	margin-bottom: 0;
}

.maxbetslots-club-games {
	overflow: hidden;
	text-align: center;
	font-size: 0;
}

.maxbets-game-blok {
	background: rgba(0, 0, 0, 0.2);
	width: 190px;
	overflow: hidden;
	position: relative;
	margin: 6px 0 0 6px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 0 3px 0 #000;
	box-shadow: 0 0 3px 0 #000;
}

.maxbets-game-blok .maxbetslots-club-game-buttons {
	opacity: 0;
	display: none;
	transition: all .3s;
}

.maxbets-game-blok .entry-header {
	margin-right: 7.6923%;
}

.maxbets-game-blok:hover .maxbetslots-club-game-buttons {
	display: block;
	opacity: 1;
}

.maxbetslots-club-game-buttons {
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	height: 110px;
	background-color: rgba(0, 0, 0, 0.3);
	border: 2px solid red;
	z-index: 4;
	box-sizing: border-box;
}

.is-mobile .maxbetslots-club-game-buttons {
	background-color: unset;
	border-color: transparent;
	opacity: 1;
	display: block;
}

.is-mobile .button_play_game {
	display: none;
}

.is-mobile .button_demo {
	height: 100%;
}

.is-mobile .button_demo a {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 101%;
	height: 100%;
	width: 100%;
	background-color: unset !important;
	background-image: unset !important;
}

.button_play_game {
	text-align: center;
	margin: 25px auto 20px;
	margin-bottom: 10px;
}

.button_play_game a {
	padding: 5px 15px;
	color: rgba(0, 0, 0, 0.7) !important;
	font-size: 18px;
	letter-spacing: .5px;
	border-radius: 4px;
}

.button_play_game a:hover {
	text-decoration: none;
	color: rgba(0, 0, 0, 0.85) !important;
}

.button_demo {
	text-align: center;
}

.button_demo a {
	font-size: 16px;
	color: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	width: 154px;
	margin: 0 auto;
	height: 38px;
	line-height: 38px;
	background-color: green;
	background-image: linear-gradient(to bottom, #01b422 0, #55f324 40%, #55f324 60%, #01b422 100%);
	border-radius: 5px;
	border-bottom: none !important;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.7);
	font-weight: 900;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.button_demo a:hover {
	border-bottom-style: dashed;
	text-decoration: none;
	color: rgba(0, 0, 0, 0.9);
	background-image: linear-gradient(to bottom, #55f324 0, #01b422 100%);
}

.post-img {
	width: 190px;
	height: 110px;
}

.btn-money-game {
	margin-bottom: 25px;
}

.btn-money-game .yellow_button {
	font-size: 20px;
	border-radius: 5px;
	display: block;
	padding: 15px;
	text-align: center;
}

.maxbetslots-club-game-text {
	margin-top: 25px;
	color: #fff;
	text-align: justify;
}

#game_page_left {
	float: left;
	width: 220px;
	padding: 20px;
	height: 100%;
	display: none;
}

#game_page_left .brown_button {
	padding: 6px 0;
	text-align: center;
	font-size: 18px;
	height: auto;
	width: 100%;
	display: block;
	clear: both;
	text-decoration: none;
	color: #fff;
	border-radius: 4px;
}

#game_page_left .maxbetslots-club-login-form {
	margin-bottom: 10px;
	overflow: hidden;
}

#game_page_left .maxbetslots-club-login-form .brown_button {
	padding: 6px 0;
	text-align: center;
	font-size: 18px;
	height: auto;
	width: 100%;
}

#game_page_left #uLoginCustom {
	margin: 8px auto 0;
	width: 182px;
}

#game_page_left #reg_link {
	width: 100%;
	margin: 20px 0;
	padding: 8px 30px;
	font-size: 16px;
	border-radius: 4px;
	color: rgba(87, 24, 6, 0.86) !important;
}

#logo_game {
	display: block;
	width: 224px;
	height: 143px;
	background: url(/logo-sm.png) no-repeat;
	margin: -5px auto 15px;
}

#game_page_right {
	float: right;
	width: 220px;
	padding: 0 20px;
	height: 100%;
	display: none;
}

#game_page_right .brown_button {
	padding: 6px 0;
	text-align: center;
	font-size: 18px;
	height: auto;
	width: 100%;
	display: block;
	clear: both;
	text-decoration: none;
	color: #fff;
	border-radius: 4px;
}

.login_new .social_icon {
	width: 23px;
	height: 23px;
	float: left;
	margin-right: 3px;
	cursor: pointer;
}

.social_vkontakte {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) no-repeat;
}

.social_odnoklassniki {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -26px 0 no-repeat;
}

.social_mailru {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -52px 0 no-repeat;
}

.social_facebook {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -78px 0 no-repeat;
}

.social_google {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -104px 0 no-repeat;
}

.social_yandex {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -130px 0 no-repeat;
}

.social_twitter {
	background: url(../../../../content/uploads/sites/2678/2016/07/social_icons_new.png) -156px no-repeat;
}

.register-link-container {
	margin-left: 10px;
	margin-top: 60px;
}

#game_page_center {
	width: 100%;
	max-width: 750px;
	height: 100%;
	background: #7e0504;
	border-radius: 3px;
	box-shadow: 0 0 8px 0 #000;
	padding: 20px;
	margin: 10px auto 0;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 20px;
	color: #fff;
}

#game_page_center h2 {
	clear: none;
}

#game_page_center h3 {
	clear: none;
}

#game_page_center h4 {
	clear: none;
}

#game_page_center h5 {
	clear: none;
}

#game_page_center h6 {
	clear: none;
}

.body-single-page {
	background: url(../../../../content/uploads/sites/2678/2016/07/bg_game_new.jpg) #8b0000;
}

.body-single-page .site-footer__entry {
	margin-left: 260px;
}

.game-container {
	background: url(../../../../content/uploads/sites/2678/2016/07/bg_game_new.jpg) #8b0000;
	width: 1349px;
}

.demo {
	display: none;
}

.maxbetslots-club-single-header {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
}

iframe {
	height: 600px;
	width: 100%;
	border: none;
}

.right-part-game-blok {
	margin-bottom: 25px;
}

.maxbetslots-club-index-text-header {
	font-size: 20px;
	font-weight: 600;
}

.maxbetslots-club-index-text {
	font-size: 16px;
	line-height: 20px;
	text-align: justify;
	padding-top: 10px;
}

.maxbetslots-club-index-text h2 {
	line-height: 1.4;
	font-size: 20px;
	padding-bottom: 20px;
}

.wp-caption {
	text-align: center;
	margin-bottom: 1.5em;
	padding-top: 5px;
}

.wp-caption img {
	border: 0;
	padding: 0;
	margin: 0;
}

.wp-caption .wp-caption-text {
	line-height: 1.5;
	font-size: 14px;
	margin: 0;
	color: #fff;
}

.slot-page {
	width: 100%;
	max-width: 1345px;
	margin: 0 auto;
}

.title-single {
	margin: 20px 0 0;
}

.title-single .cmb-crumbs {
	justify-content: center;
}

.h-reg {
	position: absolute;
	top: 160px;
	right: 0;
	margin: 0 auto;
	width: 237px;
	z-index: 1;
	line-height: 1;
}

.h-reg__item {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin: 0 3px;
}

.h-reg__item:first-child {
	margin-left: 0;
}

.h-reg__item:last-child {
	margin-right: 0;
}

.h-reg__btn {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 101%;
	background-image: url(../img/sprite01.png);
	background-repeat: no-repeat;
	outline: 0;
	transition: .2s;
	height: 42px;
	margin-bottom: 3px;
}

.h-reg__btn:hover {
	opacity: .85;
}

.h-reg__link {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 101%;
	background-image: url(../img/sprite01.png);
	background-repeat: no-repeat;
	outline: 0;
	transition: .2s;
	width: 42px;
	height: 43px;
}

.h-reg__link:hover {
	opacity: .85;
	transform: translateY(-2px);
}

.h-reg__link--vk {
	background-position: 0 0;
}

.h-reg__link--fb {
	background-position: -51px 0;
}

.h-reg__link--gp {
	background-position: -99px 0;
}

.h-reg__link--mr {
	background-position: -148px 0;
}

.h-reg__link--od {
	background-position: -196px 0;
}

.h-reg__btn--ent {
	background-position: 0 -56px;
}

.h-reg__btn--reg {
	background-position: 0 -101px;
}

.site-footer__entry {
	width: 100%;
	max-width: 825px;
	margin: 0 auto;
	padding: 15px 0;
	color: #bbb;
	font-size: 14px;
	text-align: center;
}

.maxbetslots-404 {
	margin-bottom: 35px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: flex;
}

.maxbetslots-404__title {
	float: left;
	font-size: 120px;
	margin: 24px 40px 24px 0;
	line-height: 1;
}

.maxbetslots-404__entry {
	width: 100%;
	margin: auto;
}

.maxbetslots-404__entry p {
	margin: 15px 0;
}

.maxbetslots-404__entry a {
	color: #fff;
}

.maxbetslots-404__entry a:hover {
	text-decoration: underline;
}

.top-menu {
	width: 100%;
	max-width: 750px;
	margin: 5px auto;
	padding: 5px 20px;
	background-color: #3f0202;
	border-radius: 5px;
	box-sizing: border-box;
}

.alignleft {
	margin-right: 1.5em;
	margin-bottom: 5px;
	float: left;
}

img.alignleft {
	margin-right: 1.5em;
	margin-bottom: 5px;
	float: left;
}

.alignright {
	margin-left: 1.5em;
	margin-bottom: 5px;
	float: right;
}

img.alignright {
	margin-left: 1.5em;
	margin-bottom: 5px;
	float: right;
}

.aligncenter {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	display: block;
	clear: both;
}

img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	display: block;
	clear: both;
}

.no-ref .button_demo {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.cmb-crumbs {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 10px 0;
	color: #fff;
}

.cmb-crumbs li {
	padding-right: 5px;
	color: #fff;
}

.cmb-crumbs li a {
	color: #fff;
}

@media screen and (min-width: 1000px) {
	.maxbetslots-club-logo {
		background: url(img/logo-sm.png) top center no-repeat;
		width: 714px;
		height: 224px;
		margin: 0 auto;
		display: block;
	}

	.maxbetslots-club-subheader {
		max-width: 1000px;
	}
	.maxbetslots-club-header {
		background: url(../../../../content/uploads/sites/2678/2016/07/header_bg_new_3.gif) repeat-x;
	}
	.maxbetslots-club-header-right {
		top: 15px;
	}
	.maxbetslots-club-site-content {
		max-width: 1000px;
	}
	.maxbetslots-club-game {
		margin: 0 50px 15px 0;
	}
	.maxbetslots-club-game:nth-child(4n) {
		margin-right: 0;
	}
	#game_page_center {
		max-width: 1000px;
	}
	.demo {
		display: block;
	}
	.maxbetslots-club-single-header {
		max-width: 1000px;
	}
	.h-reg {
		top: 35px;
	}
	.top-menu {
		max-width: 1000px;
	}
}

@media screen and (min-width: 750px) {
	.maxbetslots-club-subheader {
		height: auto;
	}
	.maxbetslots-club-header-right {
		top: 5px;
		left: auto;
		margin-left: 0;
		right: 0;
	}
	.h-reg {
		top: 10px;
		margin-left: 0;
	}
}

@media screen and (min-width: 460px) {
	.maxbetslots-club-game {
		margin: 0 0 15px;
	}
}

@media screen and (min-width: 1360px) {
	#game_page_left {
		display: block;
	}
	#game_page_center {
		max-width: 825px;
		float: left;
		margin: 10px 0 0;
	}
	#game_page_right {
		display: block;
	}
	.maxbetslots-club-single-header {
		max-width: 825px;
	}
}

@media (max-width: 750px) {
	.maxbetslots-club-subheader {
		display: flex;
		flex-direction: column;
		height: auto;
	}
	.h-reg {
		position: relative;
		top: 0;
		right: 0;
		transform: none;
		padding: 15px 0px;
	}
}